function FileData_Pairs(x)
{
x.t("active","directory");
x.t("\u00fcbernehmen","und");
x.t("erstellung","dell-");
x.t("erstellung","anderer");
x.t("geben","sie");
x.t("sip-ger\u00e4tegruppen","hinzu:");
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("w\u00e4hlen","sie");
x.t("console","switch-benutzer");
x.t("console","switch");
x.t("schemata-erweiterungen","remote");
x.t("sip-ger\u00e4teobjekte","zuordnen.");
x.t("gruppen","erfolgt");
x.t("gruppen","von");
x.t("benutzern","und");
x.t("hinzuzuf\u00fcgen","das");
x.t("jedem","zuordnungsobjekt");
x.t("zur","verf\u00fcgung");
x.t("berechtigungsobjekte","und");
x.t("mit","der");
x.t("objekte","hinzuf\u00fcgen");
x.t("remote","console");
x.t("auf","\u00fcbernehmen");
x.t("auf","die");
x.t("auf","klicken");
x.t("auf","hinzuf\u00fcgen");
x.t("auf","das");
x.t("register","berechtigungsobjekte");
x.t("register","benutzer");
x.t("register","berechtigungsobjekt");
x.t("register","produkte");
x.t("dem","active");
x.t("dem","zuordnungsobjekt");
x.t("sip-ger\u00e4ten","hinzuf\u00fcgen.");
x.t("benutzers","oder");
x.t("benutzers","bzw.");
x.t("den","remote");
x.t("den","namen");
x.t("benutzer","oder");
x.t("benutzer","und");
x.t("sie","mit");
x.t("sie","auf");
x.t("sie","benutzer");
x.t("sie","den");
x.t("sie","fenster");
x.t("sie","k\u00f6nnen");
x.t("sie","eigenschaften");
x.t("sie","sip-ger\u00e4te");
x.t("sie","universalgruppen");
x.t("sie","ein");
x.t("sie","das");
x.t("gleiche","art");
x.t("berechtigungsobjekt","hinzuzuf\u00fcgen");
x.t("berechtigungsobjekt","dem");
x.t("berechtigungsobjekt","hinzu:");
x.t("berechtigungsobjekt","hinzuf\u00fcgen.");
x.t("definierten","benutzer");
x.t("produkte","dem");
x.t("produkte","und");
x.t("der","sip-ger\u00e4tegruppe");
x.t("der","rechten");
x.t("der","benutzergruppe");
x.t("der","authentifizierung");
x.t("des","benutzers");
x.t("des","berechtigungsobjekts");
x.t("des","windows");
x.t("des","fensters");
x.t("des","sip-ger\u00e4ts");
x.t("modus","oder");
x.t("modus","m\u00fcssen");
x.t("hinweis:","sie");
x.t("hinweis:","bei");
x.t("fenster","eigenschaften");
x.t("f\u00fcr","den");
x.t("f\u00fcr","die");
x.t("f\u00fcr","das");
x.t("benutzergruppen","zur");
x.t("benutzergruppen","berechtigungsobjekte");
x.t("benutzergruppen","hinzu:");
x.t("bei","der");
x.t("bei","verwendung");
x.t("berechtigungsobjekts","ein");
x.t("dom\u00e4nen","\u00fcber");
x.t("switch-benutzer","und");
x.t("die","erstellung");
x.t("die","gleiche");
x.t("die","definierten");
x.t("die","f\u00fcr");
x.t("die","zugeordneten");
x.t("die","berechtigungen");
x.t("die","das");
x.t("sip-ger\u00e4tegruppe","ein");
x.t("k\u00f6nnen","gruppen");
x.t("k\u00f6nnen","jedem");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","einem");
x.t("h\u00f6heren","modus");
x.t("verf\u00fcgung","stehen.");
x.t("bezogener","gruppen");
x.t("nur","ein");
x.t("zugeordneten","ger\u00e4te");
x.t("maustaste","auf");
x.t("stehen.","hinweis:");
x.t("ger\u00e4te","bestimmen");
x.t("rechten","maustaste");
x.t("dann","auf");
x.t("oder","sip-ger\u00e4tegruppen");
x.t("oder","sip-ger\u00e4teobjekte");
x.t("oder","der");
x.t("oder","benutzergruppen");
x.t("oder","sip-objekte");
x.t("oder","mehrere");
x.t("oder","einem");
x.t("erfolgt","auf");
x.t("eigenschaften","auf");
x.t("eigenschaften","f\u00fcr");
x.t("eigenschaften","aus.");
x.t("hinzu:","w\u00e4hlen");
x.t("hinzu:","klicken");
x.t("directory","mithilfe");
x.t("bzw.","der");
x.t("switch","dem");
x.t("art","und");
x.t("gruppen.","f\u00fcgen");
x.t("hinzuzuf\u00fcgen.","die");
x.t("hinzuf\u00fcgen.","die");
x.t("hinzuf\u00fcgen.","f\u00fcgen");
x.t("f\u00fcgen","sie");
x.t("sip-objekte","oder");
x.t("sip-objekte","erstrecken.");
x.t("\u00fcber","ihre");
x.t("klicken","sie");
x.t("dell-","bezogener");
x.t("-berechtigungen","hinzuf\u00fcgen");
x.t("windows","2000");
x.t("ihre","benutzer");
x.t("mehrere","sip-ger\u00e4te");
x.t("sip-ger\u00e4te","oder");
x.t("sip-ger\u00e4te","hinzuzuf\u00fcgen.");
x.t("sip-ger\u00e4te","hinzuf\u00fcgen.");
x.t("benutzergruppe","bei");
x.t("benutzergruppe","ein");
x.t("bestimmen","die");
x.t("sip\u2011ger\u00e4te","die");
x.t("verwendung","des");
x.t("wie","die");
x.t("anderer","gruppen.");
x.t("zuordnungsobjekt","objekte");
x.t("zuordnungsobjekt","k\u00f6nnen");
x.t("zuordnungsobjekt","nur");
x.t("zuordnungsobjekt","mehrere");
x.t("zuordnungsobjekt","und");
x.t("zuordnungsobjekt","ein");
x.t("zuordnungsobjekt","das");
x.t("hinzuf\u00fcgen","geben");
x.t("hinzuf\u00fcgen","ldap-funktionalit\u00e4t");
x.t("hinzuf\u00fcgen","unter");
x.t("hinzuf\u00fcgen","einem");
x.t("fensters","eigenschaften");
x.t("verwenden","dom\u00e4nen");
x.t("festlegt.","hinweis:");
x.t("angeschlossenen","sip\u2011ger\u00e4te");
x.t("authentifizierung","einem");
x.t("m\u00fcssen","sie");
x.t("universalgruppen","verwenden");
x.t("berechtigungen","des");
x.t("und","w\u00e4hlen");
x.t("und","sip-ger\u00e4ten");
x.t("und","dann");
x.t("und","sip-objekte");
x.t("und","klicken");
x.t("und","-berechtigungen");
x.t("und","weise");
x.t("zuordnen.","hinweis:");
x.t("aus.","w\u00e4hlen");
x.t("namen","des");
x.t("ein","berechtigungsobjekt");
x.t("ein","oder");
x.t("ein","und");
x.t("dell","schemata-erweiterungen");
x.t("mithilfe","von");
x.t("unter","verwendung");
x.t("2000","modus");
x.t("sip-ger\u00e4ts","oder");
x.t("sip-ger\u00e4t","festlegt.");
x.t("das","register");
x.t("das","berechtigungsobjekt");
x.t("das","die");
x.t("das","zuordnungsobjekt");
x.t("das","netzwerk");
x.t("erstrecken.","sie");
x.t("weise","wie");
x.t("einem","h\u00f6heren");
x.t("einem","zuordnungsobjekt");
x.t("einem","sip-ger\u00e4t");
x.t("netzwerk","angeschlossenen");
x.t("von","benutzern");
x.t("von","dell");
}
